Index: perl/p5-json-xs/Portfile
===================================================================
--- perl/p5-json-xs/Portfile	(revision 94065)
+++ perl/p5-json-xs/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch               1
 perl5.setup         JSON-XS 2.23
Index: perl/p5-test-yaml-meta/Portfile
===================================================================
--- perl/p5-test-yaml-meta/Portfile	(revision 94065)
+++ perl/p5-test-yaml-meta/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-YAML-Meta 0.16
 revision              2
Index: perl/p5-string-escape/Portfile
===================================================================
--- perl/p5-string-escape/Portfile	(revision 94065)
+++ perl/p5-string-escape/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             String-Escape 2010.002
 revision                2
Index: perl/p5-uuid/Portfile
===================================================================
--- perl/p5-uuid/Portfile	(revision 94065)
+++ perl/p5-uuid/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         UUID 0.04 ../by-authors/id/J/JN/JNH/
 revision            2
Index: perl/p5-x11-protocol/Portfile
===================================================================
--- perl/p5-x11-protocol/Portfile	(revision 94065)
+++ perl/p5-x11-protocol/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem           1.0
 PortGroup            perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup          X11-Protocol 0.56
 maintainers          email.arc.nasa.gov:sal
Index: perl/p5-extutils-cbuilder/Portfile
===================================================================
--- perl/p5-extutils-cbuilder/Portfile	(revision 94065)
+++ perl/p5-extutils-cbuilder/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           ExtUtils-CBuilder 0.280205 ../by-authors/id/D/DA/DAGOLDEN/
 epoch                 1
Index: perl/p5-file-path/Portfile
===================================================================
--- perl/p5-file-path/Portfile	(revision 94065)
+++ perl/p5-file-path/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-Path 2.08
 revision            2
Index: perl/p5-convert-tnef/Portfile
===================================================================
--- perl/p5-convert-tnef/Portfile	(revision 94065)
+++ perl/p5-convert-tnef/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Convert-TNEF 0.17
 revision			3
Index: perl/p5-config-json/Portfile
===================================================================
--- perl/p5-config-json/Portfile	(revision 94065)
+++ perl/p5-config-json/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Config-JSON 1.5100
 revision                1
Index: perl/p5-encode-jis2k/Portfile
===================================================================
--- perl/p5-encode-jis2k/Portfile	(revision 94065)
+++ perl/p5-encode-jis2k/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Encode-JIS2K 0.02
 revision            3
Index: perl/p5-feed-find/Portfile
===================================================================
--- perl/p5-feed-find/Portfile	(revision 94065)
+++ perl/p5-feed-find/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Feed-Find 0.06 ../by-authors/id/B/BT/BTROTT/
 revision            2
Index: perl/p5-yaml-tiny/Portfile
===================================================================
--- perl/p5-yaml-tiny/Portfile	(revision 94065)
+++ perl/p5-yaml-tiny/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           YAML-Tiny 1.51
 license               {Artistic-1 GPL}
Index: perl/p5-test-www-mechanize-catalyst/Portfile
===================================================================
--- perl/p5-test-www-mechanize-catalyst/Portfile	(revision 94065)
+++ perl/p5-test-www-mechanize-catalyst/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-WWW-Mechanize-Catalyst 0.53
 revision              2
Index: perl/p5-text-spellchecker/Portfile
===================================================================
--- perl/p5-text-spellchecker/Portfile	(revision 94065)
+++ perl/p5-text-spellchecker/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Text-SpellChecker 0.05
 revision              2
Index: perl/p5-email-date-format/Portfile
===================================================================
--- perl/p5-email-date-format/Portfile	(revision 94065)
+++ perl/p5-email-date-format/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Email-Date-Format 1.002
 revision            2
Index: perl/p5-http-date/Portfile
===================================================================
--- perl/p5-http-date/Portfile	(revision 94065)
+++ perl/p5-http-date/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTTP-Date 6.00
 revision            1
Index: perl/p5-lj-simple/Portfile
===================================================================
--- perl/p5-lj-simple/Portfile	(revision 94065)
+++ perl/p5-lj-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		LJ-Simple 0.15
 revision        2
Index: perl/p5-mailtools/Portfile
===================================================================
--- perl/p5-mailtools/Portfile	(revision 94065)
+++ perl/p5-mailtools/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         MailTools 2.08 Mail
 revision            1
Index: perl/p5-file-tail/Portfile
===================================================================
--- perl/p5-file-tail/Portfile	(revision 94065)
+++ perl/p5-file-tail/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	File-Tail 0.99.3
 revision    2
Index: perl/p5-mac-osa-simple/Portfile
===================================================================
--- perl/p5-mac-osa-simple/Portfile	(revision 94065)
+++ perl/p5-mac-osa-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Mac-OSA-Simple 1.09
 revision			3
Index: perl/p5-cam-pdf/Portfile
===================================================================
--- perl/p5-cam-pdf/Portfile	(revision 94065)
+++ perl/p5-cam-pdf/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                      1.0
 PortGroup                       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                     CAM-PDF 1.52
 revision                        3
Index: perl/p5-json/Portfile
===================================================================
--- perl/p5-json/Portfile	(revision 94065)
+++ perl/p5-json/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         JSON 2.53 ../by-authors/id/M/MA/MAKAMAKA
 revision            1
Index: perl/p5-text-reform/Portfile
===================================================================
--- perl/p5-text-reform/Portfile	(revision 94065)
+++ perl/p5-text-reform/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Text-Reform 1.11
 revision        2
Index: perl/p5-extutils-makemaker/Portfile
===================================================================
--- perl/p5-extutils-makemaker/Portfile	(revision 94065)
+++ perl/p5-extutils-makemaker/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         ExtUtils-MakeMaker 6.56
 revision            2
Index: perl/p5-fusioninventory-agent/Portfile
===================================================================
--- perl/p5-fusioninventory-agent/Portfile	(revision 94065)
+++ perl/p5-fusioninventory-agent/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             FusionInventory-Agent 2.1.7 ../by-authors/id/F/FU/FUSINV
 revision                2
Index: perl/p5-b-hooks-op-check-stashchange/Portfile
===================================================================
--- perl/p5-b-hooks-op-check-stashchange/Portfile	(revision 94065)
+++ perl/p5-b-hooks-op-check-stashchange/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           B-Hooks-OP-Check-StashChange 0.06
 revision              2
Index: perl/p5-html-wikiconverter-pbwiki/Portfile
===================================================================
--- perl/p5-html-wikiconverter-pbwiki/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter-pbwiki/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-WikiConverter-PbWiki 0.01
 revision            1
Index: perl/p5-text-levenshteinxs/Portfile
===================================================================
--- perl/p5-text-levenshteinxs/Portfile	(revision 94065)
+++ perl/p5-text-levenshteinxs/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Text-LevenshteinXS 0.03
 revision            2
Index: perl/p5-xml-xpath/Portfile
===================================================================
--- perl/p5-xml-xpath/Portfile	(revision 94065)
+++ perl/p5-xml-xpath/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		XML-XPath 1.13
 revision        2
Index: perl/p5-regexp-parser/Portfile
===================================================================
--- perl/p5-regexp-parser/Portfile	(revision 94065)
+++ perl/p5-regexp-parser/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Regexp-Parser 0.20
 revision            2
Index: perl/p5-mouse/Portfile
===================================================================
--- perl/p5-mouse/Portfile	(revision 94065)
+++ perl/p5-mouse/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Mouse 0.97 ../by-authors/id/G/GF/GFUJI/
 license               {Artistic-1 GPL}
Index: perl/p5-cgi-simple/Portfile
===================================================================
--- perl/p5-cgi-simple/Portfile	(revision 94065)
+++ perl/p5-cgi-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           CGI-Simple 1.113 ../by-authors/id/A/AN/ANDYA/
 revision              2
Index: perl/p5-gimp/Portfile
===================================================================
--- perl/p5-gimp/Portfile	(revision 94065)
+++ perl/p5-gimp/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Gimp 2.0
 revision            2
Index: perl/p5-xml-atom/Portfile
===================================================================
--- perl/p5-xml-atom/Portfile	(revision 94065)
+++ perl/p5-xml-atom/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			XML-Atom 0.13
 revision            2
Index: perl/p5-crypt-ssleay/Portfile
===================================================================
--- perl/p5-crypt-ssleay/Portfile	(revision 94065)
+++ perl/p5-crypt-ssleay/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Crypt-SSLeay 0.58
 revision              3
Index: perl/p5-rtf-tokenizer/Portfile
===================================================================
--- perl/p5-rtf-tokenizer/Portfile	(revision 94065)
+++ perl/p5-rtf-tokenizer/Portfile	(working copy)
@@ -3,6 +3,7 @@
 PortSystem		1.0
 
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		RTF-Tokenizer 1.13
 revision		1
Index: perl/p5-class-dbi-pg/Portfile
===================================================================
--- perl/p5-class-dbi-pg/Portfile	(revision 94065)
+++ perl/p5-class-dbi-pg/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-DBI-Pg 0.08
 revision              2
Index: perl/p5-class-dbi-plugin-abstractcount/Portfile
===================================================================
--- perl/p5-class-dbi-plugin-abstractcount/Portfile	(revision 94065)
+++ perl/p5-class-dbi-plugin-abstractcount/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-DBI-Plugin-AbstractCount 0.08
 revision              2
Index: perl/p5-data-phrasebook-loader-yaml/Portfile
===================================================================
--- perl/p5-data-phrasebook-loader-yaml/Portfile	(revision 94065)
+++ perl/p5-data-phrasebook-loader-yaml/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Data-Phrasebook-Loader-YAML 0.09
 revision            3
Index: perl/p5-class-c3-componentised/Portfile
===================================================================
--- perl/p5-class-c3-componentised/Portfile	(revision 94065)
+++ perl/p5-class-c3-componentised/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-C3-Componentised 1.0006
 revision              2
Index: perl/p5-digest/Portfile
===================================================================
--- perl/p5-digest/Portfile	(revision 94065)
+++ perl/p5-digest/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Digest 1.16
 revision        2
Index: perl/p5-perl-ldap/Portfile
===================================================================
--- perl/p5-perl-ldap/Portfile	(revision 94065)
+++ perl/p5-perl-ldap/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem           1.0
 PortGroup            perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup          perl-ldap 0.36
 revision             2
Index: perl/p5-text-iconv/Portfile
===================================================================
--- perl/p5-text-iconv/Portfile	(revision 94065)
+++ perl/p5-text-iconv/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Text-Iconv 1.4
 revision              2
Index: perl/p5-sql-abstract/Portfile
===================================================================
--- perl/p5-sql-abstract/Portfile	(revision 94065)
+++ perl/p5-sql-abstract/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           SQL-Abstract 1.72
 revision              2
Index: perl/p5-html-form/Portfile
===================================================================
--- perl/p5-html-form/Portfile	(revision 94065)
+++ perl/p5-html-form/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-Form 6.00
 revision            1
Index: perl/p5-unicode-collate/Portfile
===================================================================
--- perl/p5-unicode-collate/Portfile	(revision 94065)
+++ perl/p5-unicode-collate/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Unicode-Collate 0.86
 platforms       darwin
Index: perl/p5-log-log4perl/Portfile
===================================================================
--- perl/p5-log-log4perl/Portfile	(revision 94065)
+++ perl/p5-log-log4perl/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Log-Log4perl 1.34 ../by-authors/id/M/MS/MSCHILLI
 maintainers         nomaintainer
Index: perl/p5-class-c3/Portfile
===================================================================
--- perl/p5-class-c3/Portfile	(revision 94065)
+++ perl/p5-class-c3/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-C3 0.23
 revision              3
Index: perl/p5-mac-appleevents-simple/Portfile
===================================================================
--- perl/p5-mac-appleevents-simple/Portfile	(revision 94065)
+++ perl/p5-mac-appleevents-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Mac-AppleEvents-Simple 1.18
 revision			2
Index: perl/p5-number-compare/Portfile
===================================================================
--- perl/p5-number-compare/Portfile	(revision 94065)
+++ perl/p5-number-compare/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Number-Compare 0.03
 platforms           darwin
Index: perl/p5-gnome2-print/Portfile
===================================================================
--- perl/p5-gnome2-print/Portfile	(revision 94065)
+++ perl/p5-gnome2-print/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Gnome2-Print 1.000
 revision            3
Index: perl/p5-io-tty/Portfile
===================================================================
--- perl/p5-io-tty/Portfile	(revision 94065)
+++ perl/p5-io-tty/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                      1.0
 PortGroup                       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                     IO-Tty 1.07
 revision                        2
Index: perl/p5-net-sms/Portfile
===================================================================
--- perl/p5-net-sms/Portfile	(revision 94065)
+++ perl/p5-net-sms/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Net-SMS 2.64
 revision              3
Index: perl/p5-mime-types/Portfile
===================================================================
--- perl/p5-mime-types/Portfile	(revision 94065)
+++ perl/p5-mime-types/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         MIME-Types 1.26
 revision            2
Index: perl/p5-xml-parser/Portfile
===================================================================
--- perl/p5-xml-parser/Portfile	(revision 94065)
+++ perl/p5-xml-parser/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     XML-Parser 2.40
 revision        3
Index: perl/p5-sgml-parser-opensp/Portfile
===================================================================
--- perl/p5-sgml-parser-opensp/Portfile	(revision 94065)
+++ perl/p5-sgml-parser-opensp/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         SGML-Parser-OpenSP 0.994
 revision            3
Index: perl/p5-net-nslookup/Portfile
===================================================================
--- perl/p5-net-nslookup/Portfile	(revision 94065)
+++ perl/p5-net-nslookup/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Net-Nslookup 1.16
 revision                2
Index: perl/p5-class-mop/Portfile
===================================================================
--- perl/p5-class-mop/Portfile	(revision 94065)
+++ perl/p5-class-mop/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-MOP 1.12 ../by-authors/id/F/FL/FLORA/
 revision              2
Index: perl/p5-image-imlib2/Portfile
===================================================================
--- perl/p5-image-imlib2/Portfile	(revision 94065)
+++ perl/p5-image-imlib2/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Image-Imlib2 2.02
 revision            2
Index: perl/p5-class-dbi/Portfile
===================================================================
--- perl/p5-class-dbi/Portfile	(revision 94065)
+++ perl/p5-class-dbi/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-DBI 3.0.17
 revision              2
Index: perl/p5-catalyst-component-instancepercontext/Portfile
===================================================================
--- perl/p5-catalyst-component-instancepercontext/Portfile	(revision 94065)
+++ perl/p5-catalyst-component-instancepercontext/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Component-InstancePerContext 0.001001
 revision              2
Index: perl/p5-authen-smb/Portfile
===================================================================
--- perl/p5-authen-smb/Portfile	(revision 94065)
+++ perl/p5-authen-smb/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem        1.0
 PortGroup         perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup       Authen-Smb 0.91
 revision          2
Index: perl/p5-class-methodmaker/Portfile
===================================================================
--- perl/p5-class-methodmaker/Portfile	(revision 94065)
+++ perl/p5-class-methodmaker/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-MethodMaker 2.18
 license               {Artistic-1 GPL}
Index: perl/p5-sdl_perl/Portfile
===================================================================
--- perl/p5-sdl_perl/Portfile	(revision 94065)
+++ perl/p5-sdl_perl/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	    SDL_Perl 2.1.3
 revision        3
Index: perl/p5-catalyst-runtime/Portfile
===================================================================
--- perl/p5-catalyst-runtime/Portfile	(revision 94065)
+++ perl/p5-catalyst-runtime/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Runtime 5.80031 ../by-authors/id/B/BO/BOBTFISH/
 revision              2
Index: perl/p5-crypt-blowfish/Portfile
===================================================================
--- perl/p5-crypt-blowfish/Portfile	(revision 94065)
+++ perl/p5-crypt-blowfish/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Crypt-Blowfish 2.12
 revision            2
Index: perl/p5-moosex-traits-pluggable/Portfile
===================================================================
--- perl/p5-moosex-traits-pluggable/Portfile	(revision 94065)
+++ perl/p5-moosex-traits-pluggable/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           MooseX-Traits-Pluggable 0.10
 revision              2
Index: perl/p5-text-multimarkdown/Portfile
===================================================================
--- perl/p5-text-multimarkdown/Portfile	(revision 94065)
+++ perl/p5-text-multimarkdown/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Text-MultiMarkdown 1.000032
 revision            2
Index: perl/p5-moosex-role-strict/Portfile
===================================================================
--- perl/p5-moosex-role-strict/Portfile	(revision 94065)
+++ perl/p5-moosex-role-strict/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         MooseX-Role-Strict 0.05
 revision            1
Index: perl/p5-compress-bzip2/Portfile
===================================================================
--- perl/p5-compress-bzip2/Portfile	(revision 94065)
+++ perl/p5-compress-bzip2/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Compress-Bzip2 2.09
 revision            2
Index: perl/p5-html-mason/Portfile
===================================================================
--- perl/p5-html-mason/Portfile	(revision 94065)
+++ perl/p5-html-mason/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               HTML-Mason 1.45
 revision                  2
Index: perl/p5-panotools-script/Portfile
===================================================================
--- perl/p5-panotools-script/Portfile	(revision 94065)
+++ perl/p5-panotools-script/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Panotools-Script 0.25
 revision            2
Index: perl/p5-mail-audit/Portfile
===================================================================
--- perl/p5-mail-audit/Portfile	(revision 94065)
+++ perl/p5-mail-audit/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Mail-Audit 2.223
 revision        2
Index: perl/p5-html-wikiconverter-snipsnap/Portfile
===================================================================
--- perl/p5-html-wikiconverter-snipsnap/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter-snipsnap/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-WikiConverter-SnipSnap 0.50
 revision            1
Index: perl/p5-text-csv_xs/Portfile
===================================================================
--- perl/p5-text-csv_xs/Portfile	(revision 94065)
+++ perl/p5-text-csv_xs/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Text-CSV_XS 0.88
 platforms           darwin
Index: perl/p5-config-any/Portfile
===================================================================
--- perl/p5-config-any/Portfile	(revision 94065)
+++ perl/p5-config-any/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Config-Any 0.20
 revision              2
Index: perl/p5-mldbm/Portfile
===================================================================
--- perl/p5-mldbm/Portfile	(revision 94065)
+++ perl/p5-mldbm/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		MLDBM 2.01
 revision        2
Index: perl/p5-dancer/Portfile
===================================================================
--- perl/p5-dancer/Portfile	(revision 94065)
+++ perl/p5-dancer/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem         1.0
 PortGroup          perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup        Dancer 1.3092 ../by-authors/id/X/XS/XSAWYERX/
 platforms          darwin
Index: perl/p5-text-template/Portfile
===================================================================
--- perl/p5-text-template/Portfile	(revision 94065)
+++ perl/p5-text-template/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Text-Template 1.44
 revision              2
Index: perl/p5-libintl-perl/Portfile
===================================================================
--- perl/p5-libintl-perl/Portfile	(revision 94065)
+++ perl/p5-libintl-perl/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         libintl-perl 1.16
 revision            2
